QuickHashIntStringHash::get
QuickHashIntStringHash::loadFromFile
QuickHashIntStringHash
PHP Manual

# QuickHashIntStringHash::getSize

(PECL quickhash >= Unknown)

QuickHashIntStringHash::getSize — Returns the number of elements in the hash

### Description

public int QuickHashIntStringHash::getSize ( void )

Returns the number of elements in the hash.

### Return Values

The number of elements in the hash.

### Examples

Example #1 QuickHashIntStringHash::getSize() example

`<?php
$hash = new QuickHashIntStringHash( 8 );
var_dump( $hash->add( 2, "two" ) );
var_dump( $hash->add( 3, 5 ) );
var_dump( $hash->getSize() );
?>`

The above example will output something similar to:

    bool(true)
    bool(true)
    int(2)

QuickHashIntStringHash::get
QuickHashIntStringHash::loadFromFile
QuickHashIntStringHash
PHP Manual